## xen-meta 0.0.1-2ubuntu3

=== debian/changelog ===
xen-meta (0.0.1-2ubuntu3) feisty; urgency=low

  *  Really fix the FTBFS.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 21 Feb 2007 19:46:22 +0100

xen-meta (0.0.1-2ubuntu2) feisty; urgency=low

  * Fix FTBFS. (Thanks to geser).

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Feb 2007 20:55:24 -0500

xen-meta (0.0.1-2ubuntu1) feisty; urgency=low

  * Updated for new uploads.
  * Re-added amd64 support.

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 17 Feb 2007 19:29:20 -0500

xen-meta (0.0.1-2) feisty; urgency=low

  [ Lionel Porcheron ]
  * Fix typo in debian/control: Depends: ${ubuntu-xen-desktop:Depends}
    (instead of Depends: ${ubuntu-xen-server:Depends})
    (Closes LP: #84706)

  [ Michael Bienia ]
  * Update package names in xen-{server,desktop}
  * Don't build ubuntu-xen-desktop on amd64 for now (due to missing libc6-xen
    and wrong package names for amd64)

 -- Michael Bienia <geser@ubuntu.com>  Mon, 12 Feb 2007 17:48:48 +0100

xen-meta (0.0.1-1) feisty; urgency=low

  * Initial release.
  * Added xen-desktop and xen-server.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 31 Jan 2007 14:37:01 -0500
