=== debian/control ===
Source: xen-meta
Section: base
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 5) 

Package: ubuntu-xen-server
Architecture: i386
Depends: ${ubuntu-xen-server:Depends}
Description: Xen software for running on servers.
 This package will install a suite of software for running Xen on servers.
 .
 It is safe to remove this package once installed, the pacakges themself don't
 depend on it.
 .
 This will install the PAE enabled version and xen-tools

Package: ubuntu-xen-desktop
Architecture: i386
Depends: ${ubuntu-xen-desktop:Depends}
Description: Xen software for running on servers.
 This package will install a suite of software for running Xen on servers.
 .
 It is safe to remove this package once installed, the pacakges themself don't
 depend on it.
 .
 This will install the i386 version, xen-tools and xenmann.

Package: ubuntu-xen-desktop-amd64
Architecture: amd64
Depends: ${ubuntu-xen-desktop-amd64:Depends}
Description: Xen software for running on desktops.
 This package will install a suite of software for running Xen on servers.
 .
 It is safe to remove this package once installed, the pacakges themself don't
 depend on it.
 .
 This will install the amd64 version, xen-tools and xenman.
