## xen-meta 0.0.1-2ubuntu4

=== debian/changelog ===
xen-meta (0.0.1-2ubuntu4) gutsy; urgency=low

  * Update dependencies for Xen 3.1.
  * Fix description for ubuntu-xen-desktop{,-amd64} (LP: #106094).

 -- Michael Bienia <geser@ubuntu.com>  Sat, 18 Aug 2007 19:26:40 +0200
