=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp *.old debootstrap-dir

build: build-stamp
build-stamp:
	dh_clean

	for seed in xen-server xen-desktop xen-desktop-amd64; do \
		package=ubuntu-$$seed; \
		(printf "$$package:Depends="; grep -v '^#' $$seed | perl -pe 's/\n/, /g'; echo) \
			>> debian/$$package.substvars; \
	done
	touch $@

install: build-stamp

binary-arch: install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
ifeq ($(DEB_BUILD_ARCH), amd64)
	dh_gencontrol -pubuntu-xen-desktop-amd64
	dh_md5sums -pubuntu-xen-desktop-amd64
	dh_builddeb -pubuntu-xen-desktop-amd64
else
	dh_gencontrol -pubuntu-xen-server -pubuntu-xen-desktop
	dh_md5sums -pubuntu-xen-server -pubuntu-xen-desktop
	dh_builddeb -pubuntu-xen-server -pubuntu-xen-desktop
endif

binary-indep:
	dh_testdir -i
	dh_testroot -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch

.PHONY: binary binary-indep binary-arch clean checkroot build
