## xen-meta 0.0.1-2ubuntu8

=== debian/changelog ===
xen-meta (0.0.1-2ubuntu8) hardy; urgency=low

  * Fix dependencies for recent Hardy (LP: #198374):
    - Only depend on libc6-xen on i386.
    - libxen3.2 was renamed to libxen3.

 -- Soren Hansen <soren@ubuntu.com>  Fri, 07 Mar 2008 11:49:49 +0100

xen-meta (0.0.1-2ubuntu7) hardy; urgency=low

  * Also drop amd64 desktop in debian/rules to fix FTBFS on amd64

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Mon, 03 Mar 2008 16:01:03 +0100

xen-meta (0.0.1-2ubuntu6) hardy; urgency=low

  * Updated to 3.2.
  * Dropped amd64 desktop so that we just have server and desktop.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 02 Mar 2008 19:19:29 -0500

xen-meta (0.0.1-2ubuntu5) hardy; urgency=low

  * debian/control: Fixed typo in descriptions. (LP: #150876)

 -- Miguel Ruiz <mruiz@ubuntu.com>  Mon, 22 Oct 2007 13:22:18 -0300
