=== debian/control ===
Source: xen-meta
Section: base
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 5) 

Package: ubuntu-xen-server
Architecture: i386 amd64
Depends: ${ubuntu-xen-server:Depends}
Description: Xen software for running on servers
 This package will install a suite of software for running Xen on servers.
 .
 It is safe to remove this package once installed, the packages themselves don't
 depend on it.
 .
 This will install xen and xen-tools.

Package: ubuntu-xen-desktop
Architecture: i386 amd64
Depends: ${ubuntu-xen-desktop:Depends}
Description: Xen software for running on desktops
 This package will install a suite of software for running Xen on desktops.
 .
 It is safe to remove this package once installed, the packages themselves don't
 depend on it.
 .
 This will install xen, xen-tools and xenman.
