=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 build-stamp:
 	dh_clean
 
-	for seed in xen-server xen-desktop xen-desktop-amd64; do \
+	for seed in xen-server xen-desktop; do \
 		package=ubuntu-$$seed; \
 		(printf "$$package:Depends="; grep -v '^#' $$seed | perl -pe 's/\n/, /g'; echo) \
 			>> debian/$$package.substvars; \
@@ -30,15 +30,9 @@
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
-ifeq ($(DEB_BUILD_ARCH), amd64)
-	dh_gencontrol -pubuntu-xen-desktop-amd64
-	dh_md5sums -pubuntu-xen-desktop-amd64
-	dh_builddeb -pubuntu-xen-desktop-amd64
-else
 	dh_gencontrol -pubuntu-xen-server -pubuntu-xen-desktop
 	dh_md5sums -pubuntu-xen-server -pubuntu-xen-desktop
 	dh_builddeb -pubuntu-xen-server -pubuntu-xen-desktop
-endif
 
 binary-indep:
 	dh_testdir -i
