## xen-meta 0.0.1-2ubuntu9~hardy1

=== debian/changelog ===
xen-meta (0.0.1-2ubuntu9~hardy1) hardy-backports; urgency=low

  * Update dependencies to Xen 3.3. (LP: #323546)

 -- Evan Broder <broder@mit.edu>  Sat, 31 Jan 2009 06:12:35 -0500
