## xen-meta 0.0.1-2ubuntu10

=== debian/changelog ===
xen-meta (0.0.1-2ubuntu10) intrepid; urgency=low

  * Really update ubuntu-xen-desktop (LP: #280983)

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Fri, 10 Oct 2008 13:17:39 +0200

xen-meta (0.0.1-2ubuntu9) intrepid; urgency=low

  * Update server and desktop. Use linux-server as a domU. You are on your
    own for dom0.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 12 Sep 2008 14:11:58 -0400
